/*[webpath]http://localhost/FusionVoiceMail/CSS/Style_FusionVoiceMail.css*/
BODY
{
	x_background-image: url(../images/FVM_Bkgrd.jpg);
	x_background-position: top center;
	x_background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 0;
	padding: 0;
}
H1
{
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	padding: 0px;
	margin: 0px;
	color: white;
}
H2
{
	vertical-align: middle;
	text-align: center;
	background-color: #318C2C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 3px;
	margin: 0px;
	color: white;
}
.maintextRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EE0000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.maintext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.Txt11
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.Txt14
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	color: #010203;
}
.Txt12
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	color: #010203;
}
.Txt12Red
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	color: maroon;
}
.Txt12Blue
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	color: #010203;
}
.Txt12Blue A:Link
{
	color: #010203;
	text-decoration: none;
	padding-top: 10px;
}
.Txt12Blue A:Visited
{
	color: #010203;
	text-decoration: none;
	padding-top: 10px;
}
.Txt12Blue A:Hover
{
	color: black;
	text-decoration: underline;
	padding-top: 10px;
}
.Txt16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.Txt14Blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #010203;
	padding-left: 0px;
}
.Txt24Blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #010203;
	padding-left: 5px;
}
.Txt16Blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #010203;
	padding-left: 5px;
}
.TxtDisclaimer
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	padding-top: 10px;
	color: #FFFFFF;
}
.MainWrapper
{
	width: 940px;
	height: 454px;
	margin: 0px auto;
	X_background-image: url(../images/FVM_Bkgrd_Wisp.jpg);
	x_background-position: top center;
	x_background-repeat: no-repeat;
	vertical-align: top;
}
.MainWrapper_Sm
{
	width: 596px;
	height: 454px;
	margin: 0px auto;
	x_background-image: url(../images/FVM_Bkgrd_Wisp.jpg);
	x_background-position: top center;
	x_background-repeat: no-repeat;
	vertical-align: top;
}
.MainCnt_Wrapper
{
	width: 921px;
	height: auto;
	margin: 0px auto;
	background-image: url(../images/FVM_Cnt_Rpt.gif);
	background-position: top center;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-top: 4px;
	vertical-align: top;
}
.MainCnt_Wrapper_Sm
{
	width: 596px;
	height: auto;
	margin: 0px auto;
	background-image: url(../images/FVM_Sm_Cnt_Rpt.gif);
	background-position: top center;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-top: 4px;
	vertical-align: top;
}
.MainFtr_Wrapper
{
	width: 921px;
	height: 50px;
	margin: 0px auto;
	background-image: url(../images/FVM_Footer.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
.MainFtr_Wrapper_Sm
{
	width: 596px;
	height: 50px;
	margin: 0px auto;
	background-image: url(../images/FVM_Sm_Footer.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
.Tbl_Header553
{
	width: 553px;
	height: 38px;
	margin: 0px auto;
	text-align: center;
	x_background-image: url(../images/FVM_H553.gif);
	x_background-position: top center;
	x_background-repeat: no-repeat;
	background-color: #318C2C;
	vertical-align: middle;
}
.Tbl_Header323
{
	width: 323px;
	height: 33px;
	margin: 0px auto;
	text-align: center;
	background-image: url(../images/FVM_H323.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
.Tbl_Ftr553
{
	width: 553px;
	height: 18px;
	margin: 0px auto;
	text-align: center;
	background-image: url(../images/FVM_F553.gif);
	background-position: top center;
	background-repeat: no-repeat;
	filter: alpha(opacity=65);
	-moz-opacity: .65;
	opacity: .65;
}
.Tbl_Ftr323
{
	width: 323px;
	height: 18px;
	margin: 0px auto;
	text-align: center;
	background-image: url(../images/FVM_F323.gif);
	background-position: top center;
	background-repeat: no-repeat;
	filter: alpha(opacity=65);
	-moz-opacity: .65;
	opacity: .65;
}
.Tbl_Cnt553
{
	width: 553px;
	height: 200px;
	margin: 0px auto;
	background-image: url(../images/FVM_CR553.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	filter: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
}
.Tbl_Cnt323
{
	width: 323px;
	height: 200px;
	margin: 0px auto;
	background-image: url(../images/FVM_CR323.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	filter: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
}
.Op75Percent
{
	filter: alpha(opacity=75);
	-moz-opacity: .75;
	opacity: .75;
}
.BtmLine
{
	border-bottom: 1px solid #CCCCCC;
}
.RLine
{
	border-bottom: 1px solid #CCCCCC;
}
.CntCenter
{
	text-align: center;
}
.LTPad
{
	padding-left: 8px;
	padding-top: 4px;
}
.Box100
{
	width: 100px;
	border: 1px solid #195B97;
}
.Box250
{
	width: 250px;
	border: 1px solid #195B97;
}
.Op100Percent
{
	filter: alpha(opacity=100);
	-moz-opacity: .100;
	opacity: .100;
}
.BtnSignUp
{
	margin: 5px 3px 2px 363px;
}
.page1txt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #010203;
}


.select16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 230px;
}



.input16_180
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 180px;
}

.input16_220
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 220px;
}

.input16_140
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 140px;
}

.input16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	width: 180px;
}

.greenTextLink
{
	color: #318C2C;
	border-bottom: 1px solid #318C2C;
	text-decoration: none;
}

.disclaimer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-decoration: italic;
	color: #000000;
}

